Bug 139501 - UI: About screen exceptional width for Dutch language (compared to English)
Summary: UI: About screen exceptional width for Dutch language (compared to English)
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
7.2.0.0.alpha0+ Master
Hardware: All All
: medium normal
Assignee: Heiko Tietze
URL:
Whiteboard: target:7.2.0 target:7.1.0
Keywords:
Depends on:
Blocks:
 
Reported: 2021-01-08 19:35 UTC by Telesto
Modified: 2021-01-27 15:34 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Screenshot (91.65 KB, image/png)
2021-01-08 19:35 UTC, Telesto
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Telesto 2021-01-08 19:35:14 UTC
Description:
UI: About screen exceptional width for Dutch language (compared to English)

Steps to Reproduce:
1. Open Help About in Dutch

Actual Results:
See screenshot

Expected Results:
No clue what the idea is


Reproducible: Always


User Profile Reset: No



Additional Info:
Version: 7.2.0.0.alpha0+ (x64)
Build ID: f2171af6ce3516598d9f8bac8294025a21a5b1a2
CPU threads: 4; OS: Windows 6.3 Build 9600; UI render: Skia/Raster; VCL: win
Locale: nl-NL (nl_NL); UI: nl-NL
Calc: CL
Comment 1 Telesto 2021-01-08 19:35:31 UTC
Created attachment 168774 [details]
Screenshot
Comment 2 Heiko Tietze 2021-01-15 10:11:14 UTC
It's the long text at Environment/Omgeving. It breaks now and all other strings too.
Comment 3 Commit Notification 2021-01-17 09:23:58 UTC
Heiko Tietze committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/2da4f92666caa11ab39f45d9807af883a3c83c79

Resolves tdf#139501 - About screen exceptional width

It will be available in 7.2.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2021-01-17 09:25:14 UTC
Heiko Tietze committed a patch related to this issue.
It has been pushed to "libreoffice-7-1":

https://git.libreoffice.org/core/commit/4ecabb10ff677cc326017220fb0cb908f9047a7b

Resolves tdf#139501 - About screen exceptional width

It will be available in 7.1.1.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 5 Commit Notification 2021-01-25 11:57:00 UTC
Heiko Tietze committed a patch related to this issue.
It has been pushed to "libreoffice-7-1-0":

https://git.libreoffice.org/core/commit/225eb2c5cf427adb0a326e6152cc9275f2629faf

Resolves tdf#139501 - About screen exceptional width

It will be available in 7.1.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.